Subject: Trainer Candidate - Krishna Teja J
From: Krishna Teja J <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:57:37 -0400

| | Tech Support Test

Name | Krishna Teja J
E-mail | [email-masked]
Phone Number | (91) 7702050398*
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apollo Hospitals Enterprises Limited | Specialist Process Trainer | Currently working | 26,000/-
Previous Employer 1 | USM Infrastructure Pvt Ltd | Administration | Aug 31st 2018 | 17,000/-
Previous Employer 2 | Zennx Solutions | Business Consultant Lead | Dec 31st 2017 | 15,000/-

If Selected, how much time do you need to join? | 1Month
Please briefly describe your work experience specifically in training? | I conduct trainings for New Hired Trainees, will take refreshers, Will audit Process Hygiene Audits,  Will prepare TNA and TNI, will conduct Process Knowledge Test every month and will take care of On Job Training associates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In one of my batch a person after completion of all the training, he absconded due to lack of understanding the things. Post which I took it as a challenge and called him back to get certified. He came back and now working fine.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In simple language when we handle the customer, if we show sympathy and customer is satisfied then it is good customer service. Same case if we handle by showing Empathy then its a great customer service.

What according to you makes you a good candidate for this position?

Team Management
Soft Skills
Leadership Quality
Commanding voice
Product Knowledge

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |